Subject: Holy crap - Slashdotted

From: Jason L Tibbitts III <[email-masked]>
Date: 30 May 2003 19:20:52 -0500

OK, I guess I'm glad it happened over the weekend, but for christ's
sake.  The web server is pumping a gigabyte every ten minutes.  I
would have tuned it for more connections had I known, but it was
already at 255 (any higher and I have to recompile Apache).

Man, I hope that the networking folks don't look at the traffic graphs
until this drops off the front page.  I've joined the few, the proud,
the Slashdotted.

 - J<
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]